Get Development Settings

GET
/api/v1/development/settings

Query Parameters

projectId?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/development/settings"
{  "developmentPurchasesEnabled": true}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/DevelopmentEnvironmentRequiredError",  "message": "string"}
{  "_tag": "Api/DevelopmentModeServiceError",  "message": "string"}